@charset "utf-8";

/* ****************************************************
Title: top.css
Created: 2010/06/28
Last Modified: 2010/06/28
***************************************************** */


/* Table Of Contents
----------------------------------------

# pageBody & visual
# clearfix

----------------------------------------*/


/* # pageBody & visual
---------------------------------------------------------------------------- */

div#pageBody div.waitedBlock {
	padding: 13px 0 41px 0;
}

div#pageBody div.reasonsBlock {
	position: relative;
}

div#pageBody div.reasonsBlock p.teacherText {
	position: absolute;
	left: 75px;
	top: 193px;
	width: 215px;
}

div#pageBody div.reasonsBlock p.buttonLearn {
	position: absolute;
	left: 75px;
	top: 378px;
}

div#pageBody div.reasonsBlock span {
	color: #e60012;
	font-weight: bold;
}

div#pageBody div.reasonsBlock p.appointmentText {
	position: absolute;
	left: 345px;
	top: 193px;
	width: 212px;
}

div#pageBody div.reasonsBlock p.consultationText {
	position: absolute;
	left: 615px;
	top: 193px;
	width: 215px;
}

div#pageBody div.reasonsBlock p.dialText {
	position: absolute;
	left: 348px;
	top: 444px;
	width: 340px;
}

div#pageBody div.approachBlock {
	border: 1px solid #999;
	margin: 0 auto;
	padding-top: 40px;
	width: 838px;
}

div#pageBody div.approachBlock p.approach {
	text-align: center;
	padding-bottom: 17px;
}

div#pageBody div.approachBlock div.consultation {
	background: url(../images/test/bg_consultation02.gif) no-repeat 0 0;
	height: 140px;
	padding-left: 79px;
}

div#pageBody div.approachBlock div.consultation p.experientaText {
	padding: 29px 24px 0 0;
}

div#pageBody div.approachBlock div.consultation p.consultation {
	width: auto;
}

div#pageBody div.interviewBlock {
	padding: 40px 0 41px 0;
}

div#pageBody div.interviewBlock div.winBlock {
	position: relative;
}

div#pageBody div.interviewBlock div.winBlock dl.textWin {
	display: block;
	position: absolute;
	left: 550px;
	top: 142px;
	width: 300px;
}

div#pageBody div.interviewBlock div.winBlock dl.textWin dt {
	font-weight: bold;
	padding-bottom: 3px;
}

div#pageBody div.interviewBlock div.winBlock dl.textWin dd {
	padding-bottom: 3px;
}

div#pageBody div.experientBlock {
	background: url(../images/test/bg_consultation03.gif) no-repeat 0 0;
	height: 140px;
	margin-top: 39px;
	padding: 19px 87px 19px 120px;
}

div#pageBody div.experientBlock p.experienta {
	padding: 10px 0 0 10px;
	float: left;
}

div#pageBody div.experientBlock p.consultation {
	float: right;
}

div#pageBody div.faqBlock {
	margin: 0 auto;
	padding-bottom: 46px;
	width: 800px;
}

div#pageBody div.faqBlock h2 {
	position: relative;
}

div#pageBody div.faqBlock dl {
	background: url(../images/bg_faq.gif) repeat-y 0 0;
	padding: 18px 20px 0 20px;
}

div#pageBody div.faqBlock dl dt {
	width: 240px;
	padding-left: 15px;
	position: relative;
}

div#pageBody div.faqBlock dl dd {
	background: url(../images/bg_answer.gif) no-repeat 0 0;
	margin-top: -63px;
	padding: 21px 20px 40px 340px;
}

div#pageBody div.faqBlock dl dd.last {
	padding-bottom: 16px;
}

div#pageBody div.faqBlock p.faqLink {
	background: url(../images/bg_faq_foot.gif) no-repeat 0 0;
	text-align: right;
	padding: 28px 20px 0 0;
}

div#pageBody div.faqBlock p.faqLink a {
	background: url(../common/images/ico_arrow.gif) no-repeat right center;
	text-align: right;
	padding: 3px 22px 1px 0;
}

div#pageBody p.thinkImage {
	text-align: center;
	padding-bottom: 93px;
}

div#pageBody div.LastThink {
	position: relative;
}

div#pageBody div.LastThink p.teacherText {
	position: absolute;
	left: 60px;
	top: 693px;
	width: 215px;
}

div#pageBody div.LastThink p.buttonLearn {
	position: absolute;
	left: 60px;
	top: 878px;
}

div#pageBody div.LastThink span {
	color: #e60012;
	font-weight: bold;
}

div#pageBody div.LastThink p.appointmentText {
	position: absolute;
	left: 330px;
	top: 693px;
	width: 212px;
}

div#pageBody div.LastThink p.consultationText {
	position: absolute;
	left: 600px;
	top: 693px;
	width: 215px;
}

div#pageBody div.LastThink p.dialText {
	position: absolute;
	left: 333px;
	top: 944px;
	width: 340px;
}

div#pageBody div.consultationLast {
	background: url(../images/test/bg_consultation04.gif) no-repeat 0 0;
	height: 140px;
	padding-left: 70px;
}

#fixedItem_1 {
	position: fixed !important;
	position: absolute;
	top: 155px;
	right: 0px;
}
#fixedItem_2 {
	position: fixed !important;
	position: absolute;
	top: 310px;
	right: 0px;
}
#fixedItem_3 {
	position: fixed !important;
	position: absolute;
	top: 465px;
	right: 0px;
}

/* # clearfix
---------------------------------------------------------------------------- */

div.consultation:after,
div.experientBlock:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.consultation,
div.experientBlock {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html div.consultation,
* html div.experientBlock {
	height: 1%;
}

div.consultation,
div.experientBlock {
	display: block;
}
/* End hide from IE-mac */